__gnu_debug::_Not_equal_to< _Type >(3cxx)

NAME
__gnu_debug::_Not_equal_to< _Type >

SYNOPSIS

  Public Member Functions

_Not_equal_to (const _Type &__v)
bool operator() (const _Type &__x) const

Detailed Description

  template<typename _Type>
class __gnu_debug::_Not_equal_to< _Type >" A simple function object that returns true if the passed-in value is not equal to the stored value. It saves typing over using both bind1st and not_equal.

Definition at line 47 of file safe_sequence.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.